Author Topic: digital performer 1.7  (Read 1473 times)

supernova777

  • Guest
digital performer 1.7
« on: January 20, 2014, 12:05:35 PM »
http://macintoshgarden.org/apps/digital-performer-171

not sure this even runs on os9?
might require system 7!

supernova777

  • Guest
« Last Edit: July 23, 2014, 12:37:51 PM by chrisNova777 »

supernova777

  • Guest
Re: digital performer 1.7
« Reply #2 on: October 12, 2014, 07:34:33 AM »
Quote
Digital Performer v1.7 requires a computer running MacOS 7.0 or higher, with 32-bit addressing enabled and at least 16 Megabytes of RAM. For computers running System 7.5 or higher, then 20Mb is recommended. Stripping unnecessary fonts, sounds, control panels, extensions and other items from your System Folder will probably improve stability and performance too. The Power Mac 7100/80AV used for this review had 32Mb of RAM fitted.

Computers with PowerPC chips will run the DSP code faster since it is 100% PowerPC native, although it will still run on 680n0 Macintoshes (eg. Quadra 650). Before buying a computer for use with Digital Performer, you should confirm its compatibility and suitability with Digidesign, because their digital audio hardware has more exacting computer requirements than MOTU's software.

supernova777

  • Guest
Re: digital performer 1.7
« Reply #3 on: December 20, 2014, 05:27:10 AM »
hey syntho.. u should check this out
can u try to see if u can run this app?
do u have system 7 on your 9600?